[Bug 104171] Re: KGPG editor decrypt fails if > 3 recipients

Jonathan Thomas echidnaman at gmail.com
Sun Nov 2 02:20:09 UTC 2008


If you're using Hardy you could add 
deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu hardy main

to your /etc/apt/sources.list and then install kgpg-kde4, which will
install kgpg-kde4 with the minimum dependencies required to run it. This
way we can see if it's still a problem with the latest KDE and you don't
have to upgrade your Kubuntu install/KDE.

-- 
KGPG editor decrypt fails if > 3 recipients
https://bugs.launchpad.net/bugs/104171
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdeutils in ubuntu.




More information about the kubuntu-bugs mailing list